* {
    box-sizing: border-box;
}

body {
font-family: Ubuntu;
}

.container {
    margin: auto;
    max-width: 1360px;
    background: url(../img/backgr1.png);
    background-size: cover;
}

.logo:hover{
    color: #01813F;
}

.logo {
    padding-left: 80px;
    text-decoration: none;
    font-style: normal;
    font-size: 22px;
    color: #FFFFFF;
}
.header {
    display: flex;
    background: rgba(0, 0, 0, 0.4);
    align-items: center;
    justify-content: space-between;
}


.icon-svg:hover path{
fill: #01813F;
}

.main-menu-item {
    line-height: 22px;
    margin: 12px;
    text-decoration: none;
    font-size: 14px;
    color: white;
}

.log_in {
    margin: 0px 0px 5px 0px;

}
.sing_up {
    margin: 0px 0px 5px 0px;

}
.log_in:hover{
    color: #01813F;;

}
.sing_up:hover{
    color: #01813F;

}

.main-menu {
    padding-right: 80px;

}


.ul-menu {
    display: flex;
    align-items: center;
}

.white-text {
    margin: 0px 5px 5px 5px;
}

.form {
    margin: auto;
    width: 444px;
height: 584px;
background: #FFFFFF;
}
.content {
    padding: 50px 0px 70px 0px;
}

.form-headings {
    padding: 30px 60px 15px 0px ;
display: flex;
justify-content: space-between;


}
.green-cub {
position: absolute;
width: 18px;
height: 18px;
background: #3CB878;
}


.form-sing_up {
    padding-left: 60px;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 20px;
color: #434343;
text-decoration: none;
}

.form-log_in {
text-decoration: none;
font-size: 14px;
line-height: 14px;
color: #3CB878;
}
.form-log_in:hover{
    color: #01813F;;

}
.button-menu {
    margin: 0px 60px;
    display: flex;
    justify-content: space-between;
}


.facebook-button {
width: 160px;
height: 48px;
font-style: normal;
font-weight: normal;
font-size: 16px;
display: flex;
align-items: center;
justify-content: space-around;
color: #FFFFFF;
background: #305DB8;
border: none;
border-radius: 4px;
}
.facebook-button:hover{
    background: #022263;
}
.Google-button {
    width: 160px;
    height: 48px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-around;
color: #FFFFFF;
border: none;
border-radius: 4px;
background: #DF4A32;

}
.Google-button:hover{
    background: #AB1F09;
}

.line {
font-size: 14px;
line-height: 14px;
display: flex;
justify-content: center;
color: #848484;
}

.line:before,
.line:after {
content: '';
display: inline-block;
vertical-align: middle;
height: 1px;
background: #F2F2F2;
width: 155px;
}

.form-part {
width: 100%;
padding: px 60px 40px 60px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}



.field-name {
width: 324px;
border: none;
background: #FFFFFF;
box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
border-radius: 4px;
display: flex;
align-items: center;
margin-bottom: 15px;
}

.field-form {
width: 324px;
padding: 13px;
border: 1px solid #F2F2F2;
border-radius: 4px;
margin-bottom: 15px;
}

.field {
border: none;
font-size: 14px;
}

.field::placeholder {
opacity: .5;
}

.color-text {
color: rgba(60, 184, 120);
}

.color-text:hover{
color: #01813F;
}

.agree {
width: 324px;
margin-bottom: 20px;
}

input[type="submit"] {
border: none;
height: 45px;
min-width: 324px;
background: rgba(60, 184, 120, 0.8);
color: white;
border-radius: 4px;
}

input[type="submit"]:hover{
background: #01813F;
}

